# Interface AlarmStatus

interface AlarmStatus {
acknowledged: boolean;
canAcknowledge: boolean;
canClear: boolean;
canSilence: boolean;
silenced: boolean;
}

- Defined in deltas.ts:156

##### Index

### Properties

acknowledged
canAcknowledge
canClear
canSilence
silenced

## Properties

### acknowledged

acknowledged: boolean

- Defined in deltas.ts:158

### canAcknowledge

canAcknowledge: boolean

- Defined in deltas.ts:160

### canClear

canClear: boolean

- Defined in deltas.ts:161

### canSilence

canSilence: boolean

- Defined in deltas.ts:159

### silenced

silenced: boolean

- Defined in deltas.ts:157